packages DEBIAN_12_no_graph_BASE

mail@pastecode.io avatar
unknown
plain_text
a month ago
19 kB
3
Indexable
Never
adduser/stable,now 3.134 all  [installé]
apparmor/stable,now 3.0.8-3 amd64  [installé, automatique]
apt-listchanges/stable,now 3.24 all  [installé]
apt-utils/stable,now 2.6.1 amd64  [installé]
apt/stable,now 2.6.1 amd64  [installé]
aspell-fr/stable,now 0.50-3-8.1 all  [installé, automatique]
aspell/stable,now 0.60.8-4+b1 amd64  [installé, automatique]
base-files/stable,now 12.4+deb12u1 amd64  [installé]
base-passwd/stable,now 3.6.1 amd64  [installé]
bash-completion/stable,now 1:2.11-6 all  [installé]
bash/stable,now 5.2.15-2+b2 amd64  [installé]
bind9-dnsutils/stable,stable-security,now 1:9.18.16-1~deb12u1 amd64  [installé]
bind9-host/stable,stable-security,now 1:9.18.16-1~deb12u1 amd64  [installé]
bind9-libs/stable,stable-security,now 1:9.18.16-1~deb12u1 amd64  [installé, automatique]
bsdextrautils/stable,now 2.38.1-5+b1 amd64  [installé, automatique]
bsdutils/stable,now 1:2.38.1-5+b1 amd64  [installé]
busybox/stable,now 1:1.35.0-4+b3 amd64  [installé]
bzip2/stable,now 1.0.8-5+b1 amd64  [installé]
ca-certificates/stable,now 20230311 all  [installé]
console-setup-linux/stable,now 1.221 all  [installé, automatique]
console-setup/stable,now 1.221 all  [installé]
coreutils/stable,now 9.1-1 amd64  [installé]
cpio/stable,now 2.13+dfsg-7.1 amd64  [installé]
cron-daemon-common/stable,now 3.0pl1-162 all  [installé]
cron/stable,now 3.0pl1-162 amd64  [installé]
curl/stable-security,now 7.88.1-10+deb12u1 amd64  [installé]
dash/stable,now 0.5.12-2 amd64  [installé]
dbus-bin/stable,now 1.14.8-2~deb12u1 amd64  [installé, automatique]
dbus-daemon/stable,now 1.14.8-2~deb12u1 amd64  [installé, automatique]
dbus-session-bus-common/stable,now 1.14.8-2~deb12u1 all  [installé, automatique]
dbus-system-bus-common/stable,now 1.14.8-2~deb12u1 all  [installé, automatique]
dbus-user-session/stable,now 1.14.8-2~deb12u1 amd64  [installé, automatique]
dbus/stable,now 1.14.8-2~deb12u1 amd64  [installé]
debconf-i18n/stable,now 1.5.82 all  [installé]
debconf/stable,now 1.5.82 all  [installé]
debian-archive-keyring/stable,now 2023.3 all  [installé]
debian-faq/stable,now 11.1 all  [installé]
debianutils/stable,now 5.7-0.4 amd64  [installé]
dictionaries-common/stable,now 1.29.5 all  [installé, automatique]
diffutils/stable,now 1:3.8-4 amd64  [installé]
discover-data/stable,now 2.2013.01.13 all  [installé, automatique]
discover/stable,now 2.1.2-10 amd64  [installé]
distro-info-data/stable,now 0.58 all  [installé, automatique]
dmidecode/stable,now 3.4-1 amd64  [installé]
dmsetup/stable,now 2:1.02.185-2 amd64  [installé]
doc-debian/stable,now 11.3+nmu1 all  [installé]
dpkg/stable,now 1.21.22 amd64  [installé]
e2fsprogs/stable,now 1.47.0-2 amd64  [installé]
eject/stable,now 2.38.1-5+b1 amd64  [installé]
emacsen-common/stable,now 3.0.5 all  [installé, automatique]
fdisk/stable,now 2.38.1-5+b1 amd64  [installé]
file/stable,now 1:5.44-3 amd64  [installé]
findutils/stable,now 4.9.0-4 amd64  [installé]
firmware-linux-free/stable,now 20200122-1 all  [installé, automatique]
gcc-12-base/stable,now 12.2.0-14 amd64  [installé]
gettext-base/stable,now 0.21-12 amd64  [installé]
gpgv/stable,now 2.2.40-1.1 amd64  [installé]
grep/stable,now 3.8-5 amd64  [installé]
groff-base/stable,now 1.22.4-10 amd64  [installé]
grub-common/stable,now 2.06-13 amd64  [installé]
grub-pc-bin/stable,now 2.06-13 amd64  [installé, automatique]
grub-pc/stable,now 2.06-13 amd64  [installé]
grub2-common/stable,now 2.06-13 amd64  [installé, automatique]
gzip/stable,now 1.12-1 amd64  [installé]
hostname/stable,now 3.23+nmu1 amd64  [installé]
ifrench-gut/stable,now 1:1.0-32.2 amd64  [installé, automatique]
ifupdown/stable,now 0.8.41 amd64  [installé]
inetutils-telnet/stable,now 2:2.4-2 amd64  [installé]
init-system-helpers/stable,now 1.65.2 all  [installé]
init/stable,now 1.65.2 amd64  [installé]
initramfs-tools-core/stable,now 0.142 all  [installé, automatique]
initramfs-tools/stable,now 0.142 all  [installé]
installation-report/stable,now 2.89 all  [installé]
intel-microcode/stable-security,now 3.20230808.1~deb12u1 amd64  [installé]
iproute2/stable,now 6.1.0-3 amd64  [installé]
iputils-ping/stable,now 3:20221126-1 amd64  [installé]
isc-dhcp-client/stable,now 4.4.3-P1-2 amd64  [installé]
isc-dhcp-common/stable,now 4.4.3-P1-2 amd64  [installé]
iso-codes/stable,now 4.15.0-1 all  [installé, automatique]
ispell/stable,now 3.4.05-1 amd64  [installé, automatique]
iucode-tool/stable,now 2.3.1-3 amd64  [installé, automatique]
kbd/stable,now 2.5.1-1+b1 amd64  [installé, automatique]
keyboard-configuration/stable,now 1.221 all  [installé]
klibc-utils/stable,now 2.0.12-1 amd64  [installé, automatique]
kmod/stable,now 30+20221128-1 amd64  [installé]
krb5-locales/stable,now 1.20.1-2 all  [installé]
laptop-detect/stable,now 0.16 all  [installé]
less/stable,now 590-2 amd64  [installé]
libacl1/stable,now 2.3.1-3 amd64  [installé]
libapparmor1/stable,now 3.0.8-3 amd64  [installé]
libapt-pkg6.0/stable,now 2.6.1 amd64  [installé]
libargon2-1/stable,now 0~20171227-0.3+deb12u1 amd64  [installé]
libaspell15/stable,now 0.60.8-4+b1 amd64  [installé, automatique]
libattr1/stable,now 1:2.5.1-4 amd64  [installé]
libaudit-common/stable,now 1:3.0.9-1 all  [installé]
libaudit1/stable,now 1:3.0.9-1 amd64  [installé]
libblkid1/stable,now 2.38.1-5+b1 amd64  [installé]
libbpf1/stable,now 1:1.1.0-1 amd64  [installé]
libbrotli1/stable,now 1.0.9-2+b6 amd64  [installé, automatique]
libbsd0/stable,now 0.11.7-2 amd64  [installé]
libbz2-1.0/stable,now 1.0.8-5+b1 amd64  [installé]
libc-bin/stable,now 2.36-9+deb12u1 amd64  [installé]
libc-l10n/stable,now 2.36-9+deb12u1 all  [installé, automatique]
libc6/stable,now 2.36-9+deb12u1 amd64  [installé]
libcap-ng0/stable,now 0.8.3-1+b3 amd64  [installé]
libcap2-bin/stable,now 1:2.66-4 amd64  [installé]
libcap2/stable,now 1:2.66-4 amd64  [installé]
libcbor0.8/stable,now 0.8.0-2+b1 amd64  [installé, automatique]
libcom-err2/stable,now 1.47.0-2 amd64  [installé]
libcrypt1/stable,now 1:4.4.33-2 amd64  [installé]
libcryptsetup12/stable,now 2:2.6.1-4~deb12u1 amd64  [installé]
libcurl3-gnutls/stable-security,now 7.88.1-10+deb12u1 amd64  [installé, automatique]
libcurl4/stable-security,now 7.88.1-10+deb12u1 amd64  [installé, automatique]
libdb5.3/stable,now 5.3.28+dfsg2-1 amd64  [installé]
libdbus-1-3/stable,now 1.14.8-2~deb12u1 amd64  [installé, automatique]
libdebconfclient0/stable,now 0.270 amd64  [installé]
libdevmapper1.02.1/stable,now 2:1.02.185-2 amd64  [installé]
libdiscover2/stable,now 2.1.2-10 amd64  [installé, automatique]
libedit2/stable,now 3.1-20221030-2 amd64  [installé]
libefiboot1/stable,now 37-6 amd64  [installé, automatique]
libefivar1/stable,now 37-6 amd64  [installé, automatique]
libelf1/stable,now 0.188-2.1 amd64  [installé]
libexpat1/stable,now 2.5.0-1 amd64  [installé, automatique]
libext2fs2/stable,now 1.47.0-2 amd64  [installé]
libfdisk1/stable,now 2.38.1-5+b1 amd64  [installé]
libffi8/stable,now 3.4.4-1 amd64  [installé]
libfido2-1/stable,now 1.12.0-2+b1 amd64  [installé, automatique]
libfreetype6/stable,now 2.12.1+dfsg-5 amd64  [installé, automatique]
libfstrm0/stable,now 0.6.1-1 amd64  [installé, automatique]
libfuse2/stable,now 2.9.9-6+b1 amd64  [installé, automatique]
libgcc-s1/stable,now 12.2.0-14 amd64  [installé]
libgcrypt20/stable,now 1.10.1-3 amd64  [installé]
libgdbm-compat4/stable,now 1.23-3 amd64  [installé, automatique]
libgdbm6/stable,now 1.23-3 amd64  [installé, automatique]
libgmp10/stable,now 2:6.2.1+dfsg1-1.1 amd64  [installé]
libgnutls30/stable,now 3.7.9-2 amd64  [installé]
libgpg-error0/stable,now 1.46-1 amd64  [installé]
libgssapi-krb5-2/stable,now 1.20.1-2 amd64  [installé]
libhogweed6/stable,now 3.8.1-2 amd64  [installé]
libicu72/stable,now 72.1-3 amd64  [installé, automatique]
libidn2-0/stable,now 2.3.3-1+b1 amd64  [installé]
libip4tc2/stable,now 1.8.9-2 amd64  [installé]
libjansson4/stable,now 2.14-2 amd64  [installé]
libjemalloc2/stable,now 5.3.0-1 amd64  [installé, automatique]
libjson-c5/stable,now 0.16-2 amd64  [installé]
libk5crypto3/stable,now 1.20.1-2 amd64  [installé]
libkeyutils1/stable,now 1.6.3-2 amd64  [installé]
libklibc/stable,now 2.0.12-1 amd64  [installé, automatique]
libkmod2/stable,now 30+20221128-1 amd64  [installé]
libkrb5-3/stable,now 1.20.1-2 amd64  [installé]
libkrb5support0/stable,now 1.20.1-2 amd64  [installé]
libldap-2.5-0/stable,now 2.5.13+dfsg-5 amd64  [installé, automatique]
libldap-common/stable,now 2.5.13+dfsg-5 all  [installé, automatique]
liblmdb0/stable,now 0.9.24-1 amd64  [installé, automatique]
liblocale-gettext-perl/stable,now 1.07-5 amd64  [installé]
liblockfile-bin/stable,now 1.17-1+b1 amd64  [installé]
liblz4-1/stable,now 1.9.4-1 amd64  [installé]
liblzma5/stable,now 5.4.1-0.2 amd64  [installé]
libmagic-mgc/stable,now 1:5.44-3 amd64  [installé, automatique]
libmagic1/stable,now 1:5.44-3 amd64  [installé, automatique]
libmaxminddb0/stable,now 1.7.1-1 amd64  [installé, automatique]
libmd0/stable,now 1.0.4-2 amd64  [installé]
libmnl0/stable,now 1.0.4-3 amd64  [installé]
libmount1/stable,now 2.38.1-5+b1 amd64  [installé]
libncursesw6/stable,now 6.4-4 amd64  [installé]
libnettle8/stable,now 3.8.1-2 amd64  [installé]
libnewt0.52/stable,now 0.52.23-1+b1 amd64  [installé]
libnftables1/stable,now 1.0.6-2+deb12u1 amd64  [installé]
libnftnl11/stable,now 1.2.4-2 amd64  [installé]
libnghttp2-14/stable,now 1.52.0-1 amd64  [installé, automatique]
libnsl2/stable,now 1.3.0-2 amd64  [installé, automatique]
libnss-systemd/stable,now 252.12-1~deb12u1 amd64  [installé]
libp11-kit0/stable,now 0.24.1-2 amd64  [installé]
libpam-modules-bin/stable,now 1.5.2-6 amd64  [installé]
libpam-modules/stable,now 1.5.2-6 amd64  [installé]
libpam-runtime/stable,now 1.5.2-6 all  [installé]
libpam-systemd/stable,now 252.12-1~deb12u1 amd64  [installé]
libpam0g/stable,now 1.5.2-6 amd64  [installé]
libpci3/stable,now 1:3.9.0-4 amd64  [installé, automatique]
libpcre2-8-0/stable,now 10.42-1 amd64  [installé]
libperl5.36/stable,now 5.36.0-7 amd64  [installé, automatique]
libpipeline1/stable,now 1.5.7-1 amd64  [installé, automatique]
libpng16-16/stable,now 1.6.39-2 amd64  [installé, automatique]
libpopt0/stable,now 1.19+dfsg-1 amd64  [installé]
libproc2-0/stable,now 2:4.0.2-3 amd64  [installé]
libprotobuf-c1/stable,now 1.4.1-1+b1 amd64  [installé, automatique]
libpsl5/stable,now 0.21.2-1 amd64  [installé, automatique]
libpython3-stdlib/stable,now 3.11.2-1+b1 amd64  [installé, automatique]
libpython3.11-minimal/stable,now 3.11.2-6 amd64  [installé, automatique]
libpython3.11-stdlib/stable,now 3.11.2-6 amd64  [installé, automatique]
libreadline8/stable,now 8.2-1.3 amd64  [installé]
librtmp1/stable,now 2.4+20151223.gitfa8646d.1-2+b2 amd64  [installé, automatique]
libsasl2-2/stable,now 2.1.28+dfsg-10 amd64  [installé, automatique]
libsasl2-modules-db/stable,now 2.1.28+dfsg-10 amd64  [installé, automatique]
libsasl2-modules/stable,now 2.1.28+dfsg-10 amd64  [installé, automatique]
libseccomp2/stable,now 2.5.4-1+b3 amd64  [installé]
libselinux1/stable,now 3.4-1+b6 amd64  [installé]
libsemanage-common/stable,now 3.4-1 all  [installé]
libsemanage2/stable,now 3.4-1+b5 amd64  [installé]
libsepol2/stable,now 3.4-2.1 amd64  [installé]
libslang2/stable,now 2.3.3-3 amd64  [installé]
libsmartcols1/stable,now 2.38.1-5+b1 amd64  [installé]
libsqlite3-0/stable,now 3.40.1-2 amd64  [installé, automatique]
libss2/stable,now 1.47.0-2 amd64  [installé]
libssh2-1/stable,now 1.10.0-3+b1 amd64  [installé, automatique]
libssl3/stable,now 3.0.9-1 amd64  [installé]
libstdc++6/stable,now 12.2.0-14 amd64  [installé]
libsystemd-shared/stable,now 252.12-1~deb12u1 amd64  [installé]
libsystemd0/stable,now 252.12-1~deb12u1 amd64  [installé]
libtasn1-6/stable,now 4.19.0-2 amd64  [installé]
libtext-charwidth-perl/stable,now 0.04-11 amd64  [installé]
libtext-iconv-perl/stable,now 1.7-8 amd64  [installé]
libtext-wrapi18n-perl/stable,now 0.06-10 all  [installé]
libtinfo6/stable,now 6.4-4 amd64  [installé]
libtirpc-common/stable,now 1.3.3+ds-1 all  [installé]
libtirpc3/stable,now 1.3.3+ds-1 amd64  [installé]
libuchardet0/stable,now 0.0.7-1 amd64  [installé, automatique]
libudev1/stable,now 252.12-1~deb12u1 amd64  [installé]
libunistring2/stable,now 1.0-2 amd64  [installé]
libusb-1.0-0/stable,now 2:1.0.26-1 amd64  [installé, automatique]
libuuid1/stable,now 2.38.1-5+b1 amd64  [installé]
libuv1/stable,now 1.44.2-1 amd64  [installé, automatique]
libwrap0/stable,now 7.6.q-32 amd64  [installé, automatique]
libx11-6/stable,stable-security,now 2:1.8.4-2+deb12u1 amd64  [installé, automatique]
libx11-data/stable,stable-security,now 2:1.8.4-2+deb12u1 all  [installé, automatique]
libxau6/stable,now 1:1.0.9-1 amd64  [installé, automatique]
libxcb1/stable,now 1.15-1 amd64  [installé, automatique]
libxdmcp6/stable,now 1:1.1.2-3 amd64  [installé, automatique]
libxext6/stable,now 2:1.3.4-1+b1 amd64  [installé, automatique]
libxml2/stable,now 2.9.14+dfsg-1.3~deb12u1 amd64  [installé, automatique]
libxmuu1/stable,now 2:1.1.3-3 amd64  [installé, automatique]
libxtables12/stable,now 1.8.9-2 amd64  [installé]
libxxhash0/stable,now 0.8.1-1 amd64  [installé]
libzstd1/stable,now 1.5.4+dfsg2-5 amd64  [installé]
linux-base/stable,now 4.9 all  [installé, automatique]
linux-image-6.1.0-11-amd64/stable-security,now 6.1.38-4 amd64  [installé, automatique]
linux-image-6.1.0-9-amd64/stable,now 6.1.27-1 amd64  [installé, automatique]
linux-image-amd64/stable-security,now 6.1.38-4 amd64  [installé]
locales/stable,now 2.36-9+deb12u1 all  [installé]
login/stable,now 1:4.13+dfsg1-1+b1 amd64  [installé]
logrotate/stable,now 3.21.0-1 amd64  [installé]
logsave/stable,now 1.47.0-2 amd64  [installé]
lsb-release/stable,now 12.0-1 all  [installé, automatique]
lsof/stable,now 4.95.0-1 amd64  [installé]
mailcap/stable,now 3.70+nmu1 all  [installé, automatique]
man-db/stable,now 2.11.2-2 amd64  [installé]
manpages-fr/stable,now 4.18.1-1 all  [installé, automatique]
manpages/stable,now 6.03-2 all  [installé]
mawk/stable,now 1.3.4.20200120-3.1 amd64  [installé]
media-types/stable,now 10.0.0 all  [installé]
mime-support/stable,now 3.66 all  [installé]
mount/stable,now 2.38.1-5+b1 amd64  [installé]
nano/stable,now 7.2-1 amd64  [installé]
ncurses-base/stable,now 6.4-4 all  [installé]
ncurses-bin/stable,now 6.4-4 amd64  [installé]
ncurses-term/stable,now 6.4-4 all  [installé]
netbase/stable,now 6.4 all  [installé]
netcat-traditional/stable,now 1.10-47 amd64  [installé]
nftables/stable,now 1.0.6-2+deb12u1 amd64  [installé]
openssh-client/stable,now 1:9.2p1-2 amd64  [installé]
openssh-server/stable,now 1:9.2p1-2 amd64  [installé, automatique]
openssh-sftp-server/stable,now 1:9.2p1-2 amd64  [installé, automatique]
openssl/stable,now 3.0.9-1 amd64  [installé, automatique]
os-prober/stable,now 1.81 amd64  [installé]
passwd/stable,now 1:4.13+dfsg1-1+b1 amd64  [installé]
pci.ids/stable,now 0.0~2023.04.11-1 all  [installé, automatique]
pciutils/stable,now 1:3.9.0-4 amd64  [installé]
perl-base/stable,now 5.36.0-7 amd64  [installé]
perl-modules-5.36/stable,now 5.36.0-7 all  [installé, automatique]
perl/stable,now 5.36.0-7 amd64  [installé]
procps/stable,now 2:4.0.2-3 amd64  [installé]
publicsuffix/stable,now 20230209.2326-1 all  [installé, automatique]
python-apt-common/stable,now 2.6.0 all  [installé, automatique]
python3-apt/stable,now 2.6.0 amd64  [installé, automatique]
python3-certifi/stable,now 2022.9.24-1 all  [installé, automatique]
python3-chardet/stable,now 5.1.0+dfsg-2 all  [installé, automatique]
python3-charset-normalizer/stable,now 3.0.1-2 all  [installé, automatique]
python3-debconf/stable,now 1.5.82 all  [installé, automatique]
python3-debian/stable,now 0.1.49 all  [installé, automatique]
python3-debianbts/stable,now 4.0.1 all  [installé, automatique]
python3-httplib2/stable,now 0.20.4-3 all  [installé, automatique]
python3-idna/stable,now 3.3-1 all  [installé, automatique]
python3-minimal/stable,now 3.11.2-1+b1 amd64  [installé, automatique]
python3-pkg-resources/stable,now 66.1.1-1 all  [installé, automatique]
python3-pycurl/stable,now 7.45.2-3 amd64  [installé, automatique]
python3-pyparsing/stable,now 3.0.9-1 all  [installé, automatique]
python3-pysimplesoap/stable,now 1.16.2-5 all  [installé, automatique]
python3-reportbug/stable,now 12.0.0 all  [installé]
python3-requests/stable,now 2.28.1+dfsg-1 all  [installé, automatique]
python3-six/stable,now 1.16.0-4 all  [installé, automatique]
python3-urllib3/stable,now 1.26.12-1 all  [installé, automatique]
python3.11-minimal/stable,now 3.11.2-6 amd64  [installé, automatique]
python3.11/stable,now 3.11.2-6 amd64  [installé, automatique]
python3/stable,now 3.11.2-1+b1 amd64  [installé, automatique]
readline-common/stable,now 8.2-1.3 all  [installé]
reportbug/stable,now 12.0.0 all  [installé]
runit-helper/stable,now 2.15.2 all  [installé, automatique]
sed/stable,now 4.9-1 amd64  [installé]
sensible-utils/stable,now 0.0.17+nmu1 all  [installé]
systemd-sysv/stable,now 252.12-1~deb12u1 amd64  [installé]
systemd-timesyncd/stable,now 252.12-1~deb12u1 amd64  [installé]
systemd/stable,now 252.12-1~deb12u1 amd64  [installé]
sysvinit-utils/stable,now 3.06-4 amd64  [installé]
tar/stable,now 1.34+dfsg-1.2 amd64  [installé]
task-french/stable,now 3.73 all  [installé]
task-ssh-server/stable,now 3.73 all  [installé]
tasksel-data/stable,now 3.73 all  [installé]
tasksel/stable,now 3.73 all  [installé]
traceroute/stable,now 1:2.1.2-1 amd64  [installé]
tzdata/stable,now 2023c-5 all  [installé]
ucf/stable,now 3.0043+nmu1 all  [installé]
udev/stable,now 252.12-1~deb12u1 amd64  [installé]
usbutils/stable,now 1:014-1 amd64  [installé]
usr-is-merged/stable,now 35 all  [installé]
util-linux-extra/stable,now 2.38.1-5+b1 amd64  [installé]
util-linux-locales/stable,now 2.38.1-5 all  [installé, automatique]
util-linux/stable,now 2.38.1-5+b1 amd64  [installé]
vim-common/stable,now 2:9.0.1378-2 all  [installé]
vim-tiny/stable,now 2:9.0.1378-2 amd64  [installé]
wamerican/stable,now 2020.12.07-2 all  [installé]
wfrench/stable,now 1.2.7-2 all  [installé, automatique]
wget/stable,now 1.21.3-1+b2 amd64  [installé]
whiptail/stable,now 0.52.23-1+b1 amd64  [installé]
xauth/stable,now 1:1.1.2-1 amd64  [installé, automatique]
xkb-data/stable,now 2.35.1-1 all  [installé, automatique]
xz-utils/stable,now 5.4.1-0.2 amd64  [installé]
zlib1g/stable,now 1:1.2.13.dfsg-1 amd64  [installé]
zstd/stable,now 1.5.4+dfsg2-5 amd64  [installé]
Leave a Comment